Looking to hire Laravel developers? Try LaraJobs

laravel-wallet maintained by bavix

Description
Easy work with virtual wallet.
Last update
2019/10/12 19:59 (dev-master)
License
Downloads
3 611
dev-master

Last update
2019/10/12 19:59
License
Require
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
  • nesbot/carbon ^1.20|^2.0
  • illuminate/database ^5.5|^6.0
  • ext-pdo *
  • php ^7.2|^8.0
4.0.0

Last update
2019/10/04 11:21
License
Require
  • php ^7.2|^8.0
  • ext-pdo *
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.3.0

Last update
2019/09/19 13:07
License
Require
  • php ^7.1|^8.0
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.2.1

Last update
2019/09/10 10:07
License
Require
  • php ^7.1|^8.0
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.2.0

Last update
2019/08/16 15:10
License
Require
  • php ^7.1|^8.0
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.6

Last update
2019/08/08 08:57
License
Require
  • php ^7.1|^8.0
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.5

Last update
2019/08/07 12:19
License
Require
  • php ^7.1|^8.0
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.4

Last update
2019/08/03 17:53
License
Require
  • php ^7.1
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.3

Last update
2019/07/31 09:06
License
Require
  • php ^7.1
  • illuminate/database ^5.5|^6.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.2

Last update
2019/07/30 06:53
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.1

Last update
2019/07/29 12:32
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.1.0

Last update
2019/07/27 11:06
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.0.4

Last update
2019/07/22 05:56
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.0.3

Last update
2019/07/06 07:00
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.0.2

Last update
2019/06/17 20:11
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~5.9.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.0.1

Last update
2019/06/17 12:03
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
3.0.0

Last update
2019/05/24 21:41
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • nesbot/carbon ^1.20|^2.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
2.4.1

Last update
2019/05/17 20:27
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
2.4.0

Last update
2019/05/14 18:19
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
2.3.2

Last update
2019/05/13 14:17
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
2.3.1

Last update
2019/05/13 13:07
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • doctrine/dbal ^2.8
  • ramsey/uuid ^3.0
2.3.0

Last update
2019/05/13 09:47
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • ramsey/uuid ^3.0
2.2.2

Last update
2019/05/12 19:51
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • ramsey/uuid ^3.0
2.2.1

Last update
2019/02/17 10:20
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • ramsey/uuid ^3.0
2.2.0

Last update
2019/01/10 10:31
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
2.1.0

Last update
2018/11/22 12:54
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
2.0.1

Last update
2018/11/21 11:32
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
2.0.0

Last update
2018/11/21 08:25
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
1.2.3

Last update
2018/11/11 06:12
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
1.2.2

Last update
2018/11/10 18:52
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
1.2.1

Last update
2018/11/09 10:22
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
  • ramsey/uuid ^3.0
1.2.0

Last update
2018/11/09 08:25
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.2

Last update
2018/11/08 14:36
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.1

Last update
2018/11/08 13:27
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.0

Last update
2018/11/08 10:24
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.0.0

Last update
2018/11/07 15:03
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
0.0.1

Last update
2018/11/07 14:23
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0

Comments
comments powered by Disqus